Subject: New Reply Received - Re: كيف كانت تجربة تسوقك معنا؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 12:22:43 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Re: كيف كانت تجربة تسوقك معنا؟  Ticket comment <div>
<span style="font-family:Roboto,HelveticaNeue,Arial,sans-serif;font-size:small;color:rgb(60,64,67)">I will file a complaint with the Consumer Protection Department at the Ministry of Commerce and Industry, and attach with it pictures of the damaged product that I received and pictures of e-mails in which you pledged to return the amount two months ago and until now, and I will also attach what proves that you are trying to force me to use a voucher from the same department and repeat the failed purchase experience. Thank you</span><br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 5, 2020 at 2:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>مرحبا رغد ,<br><br>شكرا لتسوقك معنا<br><br>بامكانك زيارة اقرب متجر وارجاع المنتج وسيتم اعادة المبلغ المالي اون لاين باقرب وقت ممكن<br><br>لا تتردد بالتواصل معنا في حال وجود اية استفسارات اخرى<br><br>مسرورون بخدمتك دائما<br><br>نتمى لك يوما سعيدا<br><br>اصدقائك<br>فريق الدعم<br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1282983